Subject: Lesbian & Gay Studies Course
From: [email-masked] (Mr S J Martin)
Date: 15 Dec 1993 14:39:34 -0000

The University of Warwick are offering a new Open Studies course.
 I will transcribe the poster for you:

        University of Warwick - Open Studies

         Introduction to

      Lesbian & Gay Studies

    with Lynda Birke, Davina Cooper & Richard Dyer

      10 weeks, starting Tuesday 11th January  7.00 - 9.00pm

    in room WA.009, Avon Building, Westwood Campus, University of Warwick

    This course is an introduction to the study of lesbian and gay issues.
    it will be run as a series of different topics exploring, for example,
    gay images in fiction and film; are people born gay; the law and the gay
    community; gender, homosexuality and fashion.

               Fees: $34 ($25,$10)

    (btw, my pound sign does not work, which is why I used a dollar sign)

    First fee full, second for retired people, third for those wholly 
    reliant on state benefit or student grant

    For further details, please contact Open Studies,Department of Continuing 
    Education, University of Warwick, Coventry, CV4 7AL

    I have been told that this kind of course, if successful, can lead
    to the university setting up MA courses on the subject. No promises,
    but, a good attendance could mean another university tackling LesBiGay
    issues as an area of study (it is only Sussex that does this at the mo,
    I think)

    luv'n'hugs, Steve Martin xxxx

--
  Thomas W. Holt Jr./Gwyn | USmail: 609 S 6th St Terre Haute,IN 47807-4313
  QRD Assistant Faerie | Email:[email-masked] | Vox:812-234-2814
  Queer Resource Directory available via FTP/Gopher at vector.intercon.com
  Be Political Not Polite | Gay, Pagan, Proud! | Silence=Death Action=Life